"""
    Plugin for Launching programs
"""

# -*- coding: UTF-8 -*-
# main imports
import sys
import os
import xbmc

# plugin constants
__plugin__ = "Skygo Launcher"
__author__ = "Syborg"
__url__ = "https://code.google.com/p/xbmc-skygo/"
__credits__ = "Syborg, myjeyre, PlenG & Angelcry"
__version__ = "1.4.0"

if ( __name__ == "__main__" ):
    import resources.lib.launcher_plugin as plugin
    plugin.Main()

xbmc.executebuiltin('XBMC.RunScript(special://home/addons/plugin.program.skygo.launcher/movingfile.py)')	
xbmc.executebuiltin('XBMC.RunScript(special://home/addons/plugin.program.skygo.launcher/settings.py)')

	


